import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { ViewusecaseComponent } from './viewusecase.component';

describe('ViewusecaseComponent', () => {
  let component: ViewusecaseComponent;
  let fixture: ComponentFixture<ViewusecaseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ ViewusecaseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(ViewusecaseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
